<?php echo $header; ?>
<?php  
   $webshopstatuses = '';   
    if (isset($statuses)) {
       $webshopstatuses = $statuses;
   }   
?>
<div id="content">
  <div class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
    <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
    <?php } ?>
  </div>
  <?php if ($error_warning) { ?>
  <div class="warning"><?php echo $error_warning; ?></div>
  <?php } ?>
  <div class="box">
    <div class="heading">
      <h1><img src="view/image/module.png" alt="" /> <?php echo $heading_title; ?></h1>
      <div class="buttons"><a onclick="$('#form').submit();" class="button"><?php echo $button_save; ?></a><a href="<?php echo $cancel; ?>" class="button"><?php echo $button_cancel; ?></a></div>
    </div>
    <div class="content">
       <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
          <input type="hidden" name="action" value="request_invoicesystemdata">
          <input type="hidden" name="token" id="token" value="<?php echo $_GET['token'] ?>">
          <div class="form-group">
            <label  style='display: inline-block; width: 200px; font-weight: 600; margin-bottom: 10px;' for="input-status"><?php echo $entry_status; ?></label>
            <div style='display: inline-block;'>
              <select name="order_sent_status" id="input-status" class="form-control" style='width: 250px;'>
                <?php if ($order_sent_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
         </div>
         <div class="form-group">
           <label style='display: inline-block; width: 200px; font-weight: 600; margin-bottom: 10px;' for="input-status"><?php echo $text_name; ?></label>
           <div style='display: inline-block;'>
              <select name="invoicesystem" id="invoicesystem" class="form-control" style='width: 250px;'>
                <option value=""  <?php if ($invoicesystem == '') { echo 'selected="selected"'; }?>>Kies een factuursysteem</option>
                <option value="exactonline"  <?php if ($invoicesystem == 'exactonline') { echo 'selected="selected"'; }?>>Exact Online</option>
                <option value="reeleezee"  <?php if ($invoicesystem == 'reeleezee') { echo 'selected="selected"'; }?>>Reeleezee</option>
                <option value="moneybird"  <?php if ($invoicesystem == 'moneybird') { echo 'selected="selected"'; }?>>MoneyBird</option>
                <option value="imuis"  <?php if ($invoicesystem == 'imuis') { echo 'selected="selected"'; }?>>Muis</option>
                <option value="twinfieldtransacties"  <?php if ($invoicesystem == 'twinfieldtransacties') { echo 'selected="selected"'; }?>>Twinfield Verkooptransacties</option>
                <option value="twinfieldfacturen"  <?php if ($invoicesystem == 'twinfieldfacturen') { echo 'selected="selected"'; }?>>Twinfield Facturen</option>
                <option value="offective"  <?php if ($invoicesystem == 'offective') { echo 'selected="selected"'; }?>>Offective</option>
                <option value="snelstart"  <?php if ($invoicesystem == 'snelstart') { echo 'selected="selected"'; }?>>SnelStart</option>
                <option value="imuis"  <?php if ($invoicesystem == 'imuis') { echo 'selected="selected"'; }?>>Muis</option>
                <option value="cash"  <?php if ($invoicesystem == 'cash') { echo 'selected="selected"'; }?>>Cash</option>
                <option value="yuki"  <?php if ($invoicesystem == 'yuki') { echo 'selected="selected"'; }?>>Yuki</option>
                <option value="eboekhouden"  <?php if ($invoicesystem == 'eboekhouden') { echo 'selected="selected"'; }?>>e-Boekhouden</option>
                <option value="octopus"  <?php if ($invoicesystem == 'octopus') { echo 'selected="selected"'; }?>>Octopus</option>
                <option value="factuursturen"  <?php if ($invoicesystem == 'factuursturen') { echo 'selected="selected"'; }?>>Factuursturen</option>
                <option value="cash"  <?php if ($invoicesystem == 'cash') { echo 'selected="selected"'; }?>>Cash</option>
                <option value="asperion"  <?php if ($invoicesystem == 'asperion') { echo 'selected="selected"'; }?>>Asperion</option>
              </select>
            </div>
         </div>
         <div class='form-group'> 
            <label style='display: inline-block; width: 200px; font-weight: 600; margin-bottom: 10px;'><?php echo $entry_key; ?></label> 
            <div style='display: inline-block;'>
                <input type="text" style='width: 250px;' name="cloudinvoice_api_key" class="form-control" value="<?php echo $cloudinvoice_api_key; ?>" />
            </div>
         </div>
         <div class="form-group" id='cloudinvoiceapikey'>
            <label style='display: inline-block; width: 200px; font-weight: 600; margin-bottom: 10px;' for="input-status"><?php echo $text_Licensekey; ?></label>
            <div style='display: inline-block;'>
               <input name="cloudinvoiceapikey" value="<?php echo $cloudinvoiceapikey ?>" class="form-control" style='width: 250px;' />
            </div>
         </div>
         
         <div id="cirows">
              <div class="form-group" id='cloudinvoiceurl'>
                 <label style='display: inline-block; width: 200px; font-weight: 600; margin-bottom: 10px;' for="input-status"><?php echo $text_URL_platform; ?></label>
                 <div style='display: inline-block;'>
                    <input style='width: 250px;' name="cloudinvoiceurl" value="<?php echo $cloudinvoiceurl?>" class="form-control" />
                 </div>
              </div> 
          
         </div>
           
        </form>
      </div>             
      <div class='footnote'>*) Zorg ter beveiliging dat deze sleutel minstens lengte 15 heeft en uit hoofdletters, cijfers en leestekens bevat.</div>
    </div>
  </div>
</div>
<?php echo $footer; ?>
